## python-reportlab 3.5.34

=== debian/changelog ===
python-reportlab (3.5.34-1ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2023-33733.patch: implements a safer
      toColor in src/reportlab/lib/colors.py,
      src/reportlab/lib/rl_safe_eval.py,
      src/reportlab/lib/utils.py,
      src/reportlab/rl_settings.py, tests/test_lib_rl_safe_eval.py.
    - CVE-2023-33733

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 26 Jun 2023 10:38:43 -0300

python-reportlab (3.5.34-1ubuntu1) focal; urgency=medium

  * debian/control:
    - Depends on fonts-urw-base35 instead of gsfonts
      (lp: #1862641)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 21 Mar 2020 11:57:10 +0100

python-reportlab (3.5.34-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:05 +0100

python-reportlab (3.5.34-1) unstable; urgency=medium

  * New upstream version.
  * SECURITY UPDATE: remote code execution via crafted XML document
    - debian/patches/CVE-2019-17626.patch: safely parse color in
      src/reportlab/lib/colors.py. Thanks to Marek Kasik for the patch!
    - CVE-2019-17626
  * Stop building the Python2 packages. Closes: #9381130.
  * Remove uploaders. Closes: #948945.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 28 Jan 2020 16:56:28 +0100

python-reportlab (3.5.31-1) unstable; urgency=medium

  * New upstream version.
  * Use Python3 in the -doc package.
  * Use python2 instead of python in dependencies and shebangs.

 -- Matthias Klose <doko@debian.org>  Sat, 26 Oct 2019 17:25:54 +0200

python-reportlab (3.5.28-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.
  * Fix installation of python3.8 extensions.

 -- Matthias Klose <doko@debian.org>  Sat, 19 Oct 2019 13:03:38 +0200
