## python-reportlab 3.5.47

=== debian/changelog ===
python-reportlab (3.5.47-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 14 Aug 2020 13:29:28 +0200

python-reportlab (3.5.44-1) unstable; urgency=medium

  * New upstream version.
  * python3-renderpm: Depend on fonts-urw-base35. Closes: #951062.

 -- Matthias Klose <doko@debian.org>  Fri, 17 Jul 2020 11:23:11 +0200
