=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-reportlab
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Maintainer: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 9), dh-python,
+Build-Depends: debhelper (>= 10), dh-python,
   python3-all-dev, python3-all-dbg,
   python3-setuptools,
 #  libart-2.0-dev,
