## python-reportlab 3.5.59

=== debian/changelog ===
python-reportlab (3.5.59-2) unstable; urgency=medium

  * Fix building the reference documentation.

 -- Matthias Klose <doko@debian.org>  Sat, 13 Mar 2021 13:39:39 +0100

python-reportlab (3.5.59-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 08 Jan 2021 10:15:25 +0100

python-reportlab (3.5.58-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 07 Jan 2021 19:14:55 +0100

python-reportlab (3.5.57-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 31 Dec 2020 16:47:44 +0100

python-reportlab (3.5.56-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 07 Dec 2020 18:26:10 +0100

python-reportlab (3.5.55-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 11 Nov 2020 15:29:01 +0100

python-reportlab (3.5.53-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Oct 2020 13:29:24 +0200

python-reportlab (3.5.49-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 16 Sep 2020 13:29:05 +0200
