=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: debhelper (>= 10), dh-python,
   python3-all-dev, python3-all-dbg,
   python3-setuptools,
