=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	set -x; \
 	cd docs \
 	  && PYTHONPATH=$(wildcard $(CURDIR)/build/lib.*-*-$(VER3)) python3 genAll.py
-	$(MAKE) -C docs html PAPER=a4
+	PYTHONPATH=$(wildcard $(CURDIR)/build/lib.*-*-$(VER3)) $(MAKE) -C docs html PAPER=a4
 	touch $@
 
 clean:
