## python-reportlab 3.5.66

=== debian/changelog ===
python-reportlab (3.5.66-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 03 Apr 2021 12:50:07 +0200

python-reportlab (3.5.65-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sat, 13 Mar 2021 13:42:58 +0100
