## python-reportlab 3.6.8

=== debian/changelog ===
python-reportlab (3.6.8-1) unstable; urgency=medium

  * New upstream version.
  * debian/rules: Use py3versions to set VER3 variable (Nick Rosbrook).
    Closes: #1006763.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Mar 2022 06:27:30 +0100

python-reportlab (3.6.7-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Tue, 22 Feb 2022 20:20:21 +0100

python-reportlab (3.6.6-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Feb 2022 04:26:09 +0100

python-reportlab (3.6.5-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Mon, 10 Jan 2022 11:09:39 +0100

python-reportlab (3.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 17 Nov 2021 18:05:08 +0100

python-reportlab (3.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 14 Oct 2021 12:26:54 +0200

python-reportlab (3.5.67-2) unstable; urgency=medium

  * Stop building the python3-*-dbg packages. Closes: #994368.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 15 Sep 2021 13:59:00 +0200

python-reportlab (3.5.67-1) experimental; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 06 May 2021 08:39:24 +0200
