=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper (>= 10), dh-python,
-  python3-all-dev, python3-all-dbg,
+  python3-all-dev,
   python3-setuptools,
 #  libart-2.0-dev,
   libfreetype6-dev, sharutils
@@ -42,37 +42,14 @@
 Description: C coded extension accelerator for the ReportLab Toolkit
  A C coded extension accelerator for the ReportLab Toolkit.
 
-Package: python3-reportlab-accel-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: python3-reportlab-accel (= ${binary:Version}),
-  python3-dbg,
-  ${shlibs:Depends}, ${misc:Depends}
-Description: C coded extension accelerator for the ReportLab Toolkit
- A C coded extension accelerator for the ReportLab Toolkit.
-
 Package: python3-renderpm
 Architecture: any
 Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, fonts-urw-base35
-Suggests: python3-renderpm-dbg
 Provides: ${python3:Provides}
 Description: python low level render interface
  This package contains the python low level render interface,
  used in the ReportLab library.
-
-Package: python3-renderpm-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: python3-renderpm (= ${binary:Version}),
-  python3-dbg, ${shlibs:Depends}, ${misc:Depends}
-Description: python low level render interface (debug extension)
- This package contains the python low level render interface,
- used in the ReportLab library.
- .
- This package contains the extension built for the python debug interpreter.
 
 Package: python-reportlab-doc
 Section: doc
