=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # all versions
 PY3VERS	:= $(shell py3versions -vs)
-VER3	:= $(shell /usr/bin/python3 -c 'import sys; print(sys.version[:3])')
+VER3	:= $(shell py3versions -vd)
 
 include /usr/share/python3/python.mk
 
@@ -14,13 +14,10 @@
 build-arch: build
 build-indep: build
 build: build-stamp
-build-stamp: $(PY3VERS:%=build3-python%) $(PY3VERS:%=dbg-build3-python%)
+build-stamp: $(PY3VERS:%=build3-python%)
 	touch $@
 build3-python%:
 	python$* setup.py build $(setup_options)
-	touch $@
-dbg-build3-python%:
-	python$*-dbg setup.py build $(setup_options)
 	touch $@
 
 # needs installed python-imaging, python-renderpm
@@ -34,15 +31,14 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f *-stamp build3-python* dbg-build3-python*
-	rm -rf compile build debian/tmp-dbg
+	rm -f *-stamp build3-python*
+	rm -rf compile build
 	find -name '*.py[co]' -exec rm -f {} \;
 	rm -rf *.log *.pdf # test runs ...
 	rm -rf docs/build docs/*.pdf
 	dh_clean
 
-install: build-stamp install-prereq \
-  $(PY3VERS:%=install3-python%) $(PY3VERS:%=install3-dbg-python%)
+install: build-stamp install-prereq $(PY3VERS:%=install3-python%)
 
 install-prereq: build-stamp
 	dh_testdir
@@ -95,19 +91,6 @@
 	  fi; \
 	done
 
-install3-dbg-python%: install-prereq
-	python$*-dbg setup.py install \
-		$(setup_options) \
-		--root $(CURDIR)/debian/python3-reportlab-accel-dbg \
-		--install-layout=deb
-	find debian/python3-reportlab-accel-dbg ! -type d ! -name '*3?d*-*.so' | xargs rm -f
-	find debian/python3-reportlab -name '__pycache__' | xargs -r rm -rf
-	find debian/python3-reportlab-accel-dbg -depth -empty -exec rmdir {} \;
-	mkdir -p debian/python3-renderpm-dbg/$(call py_libdir,$*)/reportlab/graphics
-	abitag=.$$(python$*-dbg -c "import sysconfig; print(sysconfig.get_config_var('SOABI'))"); \
-	mv debian/python3-reportlab-accel-dbg/$(call py_libdir,$*)/reportlab/graphics/_renderPM$$abitag*.so \
-		debian/python3-renderpm-dbg/$(call py_libdir,$*)/reportlab/graphics
-
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
 binary-indep: build build-doc-stamp install
@@ -150,18 +133,11 @@
 	dh_installdocs -a
 	dh_installchangelogs -a
 
-	rm -rf debian/python3-renderpm-dbg/usr/share/doc/python3-renderpm-dbg
-	ln -s python3-renderpm debian/python3-renderpm-dbg/usr/share/doc/python3-renderpm-dbg
-	rm -rf debian/python3-reportlab-accel-dbg/usr/share/doc/python3-reportlab-accel-dbg
-	ln -s python3-reportlab-accel debian/python3-reportlab-accel-dbg/usr/share/doc/python3-reportlab-accel-dbg
-
 	dh_compress -a -X.py -X.pdf -Xodyssey.txt -X.xml
 	dh_fixperms -a
-	dh_python3 \
-		-ppython3-renderpm -ppython3-reportlab-accel \
-		-ppython3-renderpm-dbg -ppython3-reportlab-accel-dbg
-	dh_strip -ppython3-renderpm --dbg-package=python3-renderpm-dbg
-	dh_strip -ppython3-reportlab-accel --dbg-package=python3-reportlab-accel-dbg
+	dh_python3 -ppython3-renderpm -ppython3-reportlab-accel
+	dh_strip -ppython3-renderpm
+	dh_strip -ppython3-reportlab-accel
 	dh_installdeb -a
 	dh_shlibdeps -a
 	dh_gencontrol -a
