=== debian/watch ===
version=3
http://pypi.debian.net/reportlab/reportlab-(.*)\.(?:tar\.gz|zip)
#https://www.reportlab.com/pypi/packages/reportlab-(.*)\.(?:tar\.gz|zip)
