## python-reportlab 3.6.11

=== debian/changelog ===
python-reportlab (3.6.11-1ubuntu0.1) kinetic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary code execution
    - debian/patches/CVE-2023-33733.patch: implements a safer
      toColor in src/reportlab/lib/colors.py,
      src/reportlab/lib/rl_safe_eval.py,
      src/reportlab/lib/utils.py,
      src/reportlab/rl_settings.py, tests/test_lib_rl_safe_eval.py.
    - CVE-2023-33733

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 29 Jun 2023 06:28:22 -0300

python-reportlab (3.6.11-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jul 2022 14:14:52 +0200

python-reportlab (3.6.9-1) unstable; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 27 May 2022 12:00:33 +0200
