## python-reportlab 3.6.12

=== debian/changelog ===
python-reportlab (3.6.12-1+deb12u1) bookworm-security; urgency=high

  * Team upload
  * Fix CVE-2023-33733
    Reportlab was vulnerable to Remote Code Execution (RCE)
    via crafted PDF file.
  * Add SalsaCI

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Oct 2024 17:14:35 +0000

python-reportlab (3.6.12-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.
  * Fix PYTHONPATH in d/rules to fix FTBFS (Jochen Sprickerhof).
    Closes: #1019989.

 -- Matthias Klose <doko@debian.org>  Sat, 31 Dec 2022 11:05:33 +0100
