=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # all versions
 PY3VERS	:= $(shell py3versions -vs)
-VER3	:= $(shell py3versions -vd)
+VER3	:= $(shell py3versions -vd | tr -d .)
 
 include /usr/share/python3/python.mk
