## python-reportlab 4.1.0

=== debian/changelog ===
python-reportlab (4.1.0-4) unstable; urgency=medium

  * added autopkgtests
  * cleaned the patch t1searchpath.patch
  * install callig15 fonts
  * rewritten d/copyright to comply with copyright-format/1.0/
  * removed copyright mentions about LibHnj since the relevant files are no
    longer part of ReportLab (they were C code, compiled to the older library
    pyHnj.x86_64-linux-gnu.so)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Mar 2024 19:09:52 +0100

python-reportlab (4.1.0-3) unstable; urgency=medium

  * install DarkGardenMK fonts
  * add symlinks for .afm files, regarding urw-base35 fonts
  * fixed the brute-force search path for T1 fonts

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 19 Mar 2024 18:22:03 +0100

python-reportlab (4.1.0-2) unstable; urgency=medium

  * reduced the number of plain dependencies on fonts packages.
    Closes: #1051487

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Mar 2024 16:29:00 +0100

python-reportlab (4.1.0-1) unstable; urgency=medium

  * ignore some generated files
  * New upstream version 4.1.0

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 12 Feb 2024 15:18:26 +0100

python-reportlab (4.0.9-1) unstable; urgency=medium

  * New upstream version 4.0.9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 20:10:36 +0100

python-reportlab (4.0.8-1) unstable; urgency=medium

  * New upstream version 4.0.8
  * Added Suggests: for rl-accel and rl-renderpm, which provide the
    accelerators in separate packages. Closes: #1037483

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Dec 2023 15:19:29 +0100

python-reportlab (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Nov 2023 16:03:29 +0100

python-reportlab (4.0.6-1) unstable; urgency=medium

  * added Replaces: python3-reportlab-accel, python3-renderpm
  * New upstream version 4.0.6

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Oct 2023 19:53:04 +0200

python-reportlab (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5
  * removed the transitional packages python3-reportlab-accel and
    python3-renderpm, now python3-reportlab provides them as virtual
    packages
  * fixed Vcs URLs

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Sep 2023 14:11:14 +0200

python-reportlab (4.0.4-11) unstable; urgency=medium

  * removed the dependency on ttf-bitstream-vera, replaced by dependencies on
    fonts-dejavu-core and fonts-dejavu-extra. Adapted
    debian/python3-reportlab.links accordingly. Hopefully, this definitely
    Closes: #1050218
  * installed also Vera fonts which are included in the source package, as
    their license is documented in debian/copyright
  * checked that upstream sources are using rl_safe_exec instead of exec in
    file src/reportlab/platypus/flowables.py. Closes: #961524

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 24 Aug 2023 10:19:11 +0200

python-reportlab (4.0.4-10) unstable; urgency=medium

  * replace default T1 fonts by DejaVuSans.ttf when those fonts cannot
    be found. Closes: #1050218

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 23 Aug 2023 19:10:37 +0200
