## python-reportlab 4.2.0

=== debian/changelog ===
python-reportlab (4.2.0-2) unstable; urgency=medium

  * new source upload

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 10 May 2024 15:55:18 +0200

python-reportlab (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Apr 2024 16:29:38 +0200
