## python-reportlab 4.2.2

=== debian/changelog ===
python-reportlab (4.2.2-1) unstable; urgency=medium

  * exclude src/reportlab.egg-info/* from packaging
  * New upstream version 4.2.2
  * refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 27 Jun 2024 16:12:55 +0200
