## python-reportlab 4.2.5

=== debian/changelog ===
python-reportlab (4.2.5-1) unstable; urgency=medium

  * New upstream version 4.2.5

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2024 12:41:33 +0200
