## python-reportlab 4.3.0

=== debian/changelog ===
python-reportlab (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 11 Feb 2025 08:40:07 +0100
