## python-reportlab 4.3.1

=== debian/changelog ===
python-reportlab (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 19 Feb 2025 19:01:40 +0100
