## python-reportlab 4.4.2

=== debian/changelog ===
python-reportlab (4.4.2-1) unstable; urgency=medium

  * New upstream version 4.4.2

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Jul 2025 14:52:38 +0200
