## python-reportlab 4.4.3

=== debian/changelog ===
python-reportlab (4.4.3-1) unstable; urgency=medium

  * New upstream version 4.4.3
  * refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 14 Aug 2025 10:50:58 +0200
