## python-reportlab 4.4.4

=== debian/changelog ===
python-reportlab (4.4.4-2) unstable; urgency=medium

  [ Bastian Germann ]
  * d/copyright: Document Apache-2 license included in Type 1 font

  [ Georges Khaznadar ]
  * modified tests so they depend no longer on MS font Times-Roman

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Oct 2025 21:12:21 +0200

python-reportlab (4.4.4-1) unstable; urgency=medium

  * Modified slightly the import of T1SearchPath
  * New upstream version 4.4.4

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 24 Sep 2025 15:59:42 +0200
