=== debian/control ===
Source: python-reportlab
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
  python3-setuptools,
  libfreetype-dev,
  sharutils,
  python3-pil,
  fonts-urw-base35,
  fonts-dejavu-core,
  fonts-dejavu-extra,
  python3-sphinx
Homepage: https://www.reportlab.com/opensource/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-reportlab
Vcs-Git: https://salsa.debian.org/python-team/packages/python-reportlab.git

Package: python3-reportlab
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-rlpycairo,
 python3-freetype,
 fonts-urw-base35,
Recommends:
 python3-pil,
 fonts-dejavu-core,
 fonts-dejavu-extra,
Conflicts: python3-reportlab-accel (<= 4.0.4), python3-renderpm (<= 4.0.4)
Provides:
 python3-reportlab-accel,
 python3-renderpm
Replaces:
 python3-reportlab-accel,
 python3-renderpm
Suggests:
 pdf-viewer,
 python3-egenix-mxtexttools (>= 2.0.6-3.1),
 python-reportlab-doc,
 rl-accel,
 rl-renderpm,
Description: ReportLab library to create PDF documents using Python3
 ReportLab is a library that lets you directly create documents in
 Adobe's Portable Document Format (PDF) using the Python programming language.
 .
 ReportLab library creates PDF based on graphics commands without
 intervening steps. It's therefore extremely fast, and flexible (since
 you're using a full-blown programming language).
 .
 Sample use cases are:
   * Dynamic PDF generation on the web
   * High-volume corporate reporting and database publishing
   * As embeddable print engine for other applications, including a
     'report language' so that users can customize their own reports.
   * As 'build system' for complex documents with charts, tables and text
     such as management accounts, statistical reports and scientific papers
   * from XML to PDF in one step

Package: python-reportlab-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python3-reportlab
Description: Documentation for the ReportLab Python library (PDF format)
 ReportLab is a library that lets you directly create documents in
 Adobe's Portable Document Format (PDF) using the Python programming language.
 .
 This package contains the documentation for ReportLab in PDF format.
