=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,9 @@
 	rm -rf *.log *.pdf # test runs ...
 	rm -rf docs/build docs/*.pdf
 	rm -rf src/reportlab.egg-info
+	for f in $$(cat debian/test-artifacts.list); do \
+	  echo "removing »$$f«"; rm -f "$$f"; \
+	done
 	dh_clean
 
 DOCDIR = debian/python-reportlab-doc/usr/share/doc/python-reportlab-doc
