=== debian/watch ===
version=4
https://pypi.debian.net/reportlab/reportlab-(.*)\.(?:tar\.gz|zip)
#https://www.reportlab.com/pypi/packages/reportlab-(.*)\.(?:tar\.gz|zip)
