## python-reportlab 4.4.5

=== debian/changelog ===
python-reportlab (4.4.5-1) unstable; urgency=medium

  * New upstream version 4.4.5
  * updated one debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Nov 2025 10:19:02 +0100
