## python-reportlab 4.4.6

=== debian/changelog ===
python-reportlab (4.4.6-1) unstable; urgency=medium

  * New upstream version 4.4.6

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Dec 2025 13:34:47 +0100

python-reportlab (4.4.5-2) unstable; urgency=medium

  * excluded src/reportlab/fonts/Vera* from upstream
  * added a dependency on ttf-bitstream-vera
  * bumped Standards-Version: 4.7.2

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 27 Nov 2025 15:27:23 +0100
