=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
   dh-python,
   python3-all-dev,
@@ -26,6 +26,7 @@
  python3-rlpycairo,
  python3-freetype,
  fonts-urw-base35,
+ ttf-bitstream-vera,
 Recommends:
  python3-pil,
  fonts-dejavu-core,
