## python-reportlab 4.4.7

=== debian/changelog ===
python-reportlab (4.4.7-2) unstable; urgency=medium

  * upgraded fonts-dejavu-core and fonts-dejavu-extra to dependencies,
    removed the dependency on ttf-bitstream-vera. Closes: #1123060
    Many thanks to Luigi Toscano's hint about this necessary change.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 02 Jan 2026 17:04:29 +0100

python-reportlab (4.4.7-1) unstable; urgency=medium

  * New upstream version 4.4.7

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Dec 2025 11:38:36 +0100
