=== debian/control ===
--- 
+++ 
@@ -26,11 +26,10 @@
  python3-rlpycairo,
  python3-freetype,
  fonts-urw-base35,
- ttf-bitstream-vera,
+ fonts-dejavu-core,
+ fonts-dejavu-extra,
 Recommends:
  python3-pil,
- fonts-dejavu-core,
- fonts-dejavu-extra,
 Conflicts: python3-reportlab-accel (<= 4.0.4), python3-renderpm (<= 4.0.4)
 Provides:
  python3-reportlab-accel,
