## python-reportlab 4.4.9

=== debian/changelog ===
python-reportlab (4.4.9-1) unstable; urgency=medium

  * New upstream version 4.4.9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Jan 2026 20:39:12 +0100
