## python-reportlab 4.4.10

=== debian/changelog ===
python-reportlab (4.4.10-1) unstable; urgency=medium

  * New upstream version 4.4.10
  * Bumped Standards-Version: 4.7.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Feb 2026 11:06:12 +0100
